/*
Theme Name: Sprung-Total
Theme URI: 
Description: 
Author: Sprung Interactive
Author URI: http://madebysprung.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/30d316");
@font-face {font-family: 'ClarendonBT-BoldCondensed';src: url('webfonts/30D316_0_0.eot');src: url('webfonts/30D316_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/30D316_0_0.woff2') format('woff2'),url('webfonts/30D316_0_0.woff') format('woff'),url('webfonts/30D316_0_0.ttf') format('truetype');}

@import url("//hello.myfonts.net/count/30d31b");
@font-face {font-family: 'ClarendonBT-Light';src: url('webfonts/30D31B_0_0.eot');src: url('webfonts/30D31B_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/30D31B_0_0.woff2') format('woff2'),url('webfonts/30D31B_0_0.woff') format('woff'),url('webfonts/30D31B_0_0.ttf') format('truetype');}
 

.post-edit,
.ilightbox-title {
    display: none;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.4em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

.homerow {
    font-size: 18px;
    line-height: 25px;
}

.wpex-social-btn-flat {
    background: none;
    color: #000 !important;
}


.site-footer .container {
    padding: 15px 0 0 0;
}

.page-header-table-cell {
    vertical-align: bottom;
    text-align: left;
    padding: 0;
}

.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 0.5em;
}

#main {
/*     background: url('/wp-content/uploads/2016/04/watermark.png') bottom right no-repeat; */
}

.page-header.background-image-page-header .page-header-title {
    font-size: 3em !important;
}

.sidr-class-dropdown-menu li a {
    padding: 5px 20px;
}

.fa-navicon {
    font-size: 40px !important;
}

.sidr-class-toggle-sidr-close:before {
    content: "\f057" !important;
    font-size: 40px;
    left: 15px;
}

.wpex-mobile-menu {
    font-size: 28px !important;
}

.opentable input[type="text"] {
    color: #777;
    display: inline-block;
    font-size: 12px;
    padding: 13px 5px;
    border-radius: 0;
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
    font-family: inherit;
    line-height: inherit;
}

#OT_form,
.OT_subtitle,
.OT_searchTimeField,
.OT_searchDateField,
.OT_searchPartyField {
    width: 100% !important;
}

.OT_list {
    margin: 0 !important;
    list-style: none !important;
    width: 100% !important;
}

.OT_wrapper {
    background: none !important;
    border: 0 !important;
    width: 100% !important;
}

.OT_title {
    width: 100% !important;
}

.OT_day, .OT_time, .OT_party {
    border: 0 !important;
    width: 100% !important;
    height: 38px !important;
    margin: 5px 0 0 0 !important;
    padding: 10px 0 10px 44px !important;
}

.OT_submit {
    padding: 17px 0 0 0 !important;
    width: 100% !important;
}

a.OT_Find_a_Table:link, a.OT_Find_a_Table:visited, a.OT_Find_a_Table:hover, a.OT_Find_a_Table:active {
    background: #cc2d30 !important;
    text-shadow: none !important;
    padding: 6px 0 26px !important;
}

#mobile-menu a,
#mobile-menu a:hover {
    background: none;
    color: #fff;
    border: 0;
    font-size: 35px;
}

.smaller {
    font-size: 15px;
    line-height: 22px;
}

#site-navigation .dropdown-menu ul {
    border: 0;
}

.mobileinner .vc_column-inner {
    padding: 0 !important;
}

.menuheader p {
    font-family: ClarendonBT-BoldCondensed;
    font-size: 50px;
    line-height: 50px;
    color: #000;
}

.menucontent {
    font-size: 15px;
    line-height: 17px;
}

.menucontent h2 {
    font-family: ClarendonBT-BoldCondensed;
    font-weight: normal;
    font-size: 25px;
    margin-bottom: 8px;
}

.menucontent h3 {
    font-family: ClarendonBT-BoldCondensed;
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 8px;
}

.menucontent.happyhour h2 {
    margin-top:0 !important;   
}

.menucontent sup {
    color: #e80031;
    left: 2px;
}

.locationbox .wpb_single_image_caption {
    font-family: ClarendonBT-BoldCondensed;
    font-weight: normal;
    font-size: 50px;
    line-height: 50px;
    padding: 10px 15px 0px;
    width: 100%;
    background: none;
    opacity: 1;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 1);
}

.vc_column_container .vc_column-inner > .vc_column_container .vc_column-inner {
/*      padding: 0 !important; */
}

.marginnegleft {
    margin-left: -15px !important;
}

.gform_wrapper textarea.large {
    height: 8em !important;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper textarea {
    padding: .4em !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}

.cateringform .gform_wrapper .gform_heading {
    margin-bottom: 8px !important;
}

.cateringform .gform_wrapper ul li.gfield {
    margin-bottom: 5px !important;
}

.cateringform .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 0 !important;
}

.cateringform .gform_wrapper .top_label .gfield_label {
    font-size: 15px;
}

.cateringform .gform_wrapper input[type=text],
.cateringform .gform_wrapper textarea {
    padding: .2em !important;
    font-size: 14px !important;
}

.cateringform .gform_description {
    font-size: 15px;
}

.cateringform .gform_wrapper textarea.large {
    height: 80px !important;
}

#footer {
    font-size: 15px;
}

#footer .container {
    max-width: 100%;
}

#footer-inner {
    padding: 0;
}

#footer .wpex-vc-column-wrapper {
    margin-bottom: 0;
}

.footer-widget {
    padding-bottom: 15px;    
}

/* Responsive Overrides */

/* Greater then tablets
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {

    
}


/* Tablet & Small Desktop Widths 768px - 1280px
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
    

}

@media only screen and (max-width: 1140px) {
    .navbar-style-one .dropdown-menu > li > a > span.link-inner {
	    padding: 0.5em 0.3em !important;
    }
}

@media only screen and (max-width: 1030px) {
    #site-navigation .dropdown-menu a {
	    font-size: 24px !important;
    }
}

/* All Devices under 960px
--------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
    
}

/* Tablet Landscape
--------------------------------------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
   
}

/* Tablet Portrait
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {


}

/* Phone Portrait and Landscape
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
    #footer .wpex-vc-column-wrapper,
    #footer .wpex-social-btns.textright {
        text-align: center !important;
    }
    
    .menucontent.happyhour {
        margin: 0 !important;
    }
    
}

/* Phone Landscape
--------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
     
}

/* Phone Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
 
}




